
Foreman - Bug #31571

Add CentOS 8 Stream installation media

01/05/2021 11:37 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Host creation   

Target version: 2.3.3   

Difficulty:  Fixed in Releases: 2.3.3, 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8229

  

Description

It's a different path, new IM is needed.

Associated revisions

Revision 6a06b63c - 01/20/2021 11:24 AM - Lukas Zapletal

Fixes #31571 - CentOS Stream installation media

History

#1 - 01/05/2021 11:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8229 added

#2 - 01/20/2021 10:38 AM - Tomer Brisker

- Target version set to 2.4.0

#3 - 01/20/2021 11:24 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#4 - 01/20/2021 12:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|6a06b63c3cefd8e2c221f798468d9de36d3856f7.

#5 - 01/27/2021 09:43 AM - Marek Hulán

- Target version changed from 2.4.0 to 2.3.3

#6 - 01/27/2021 01:16 PM - Tomer Brisker

- Fixed in Releases 2.3.3 added
